[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(5/26) Broken dependencies in EPEL - 2008-06-15



    bugzilla-3.0.2-0.el5.noarch  requires  perl(base)
    bugzilla-3.0.2-0.el5.noarch  requires  /usr/bin/perl
    bugzilla-3.0.2-0.el5.noarch  requires  perl(diagnostics)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Text::Wrap)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Data::Dumper)
    bugzilla-3.0.2-0.el5.noarch  requires  mod_perl
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Hash::Util)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(AnyDBM_File)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(File::Temp)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Getopt::Long)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Test::Harness)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Apache2::Const)
    bugzilla-3.0.2-0.el5.noarch  requires  perl >= 0:5.008
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Errno)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Storable)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Time::Zone)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Safe)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(File::Basename)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(constant)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(File::Spec)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(MIME::Base64)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Apache2::SizeLimit)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Encode)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Date::Parse)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(File::Find)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(fields)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Date::Format)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(warnings)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(lib)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(IO::Handle)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(strict)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Fcntl)
    bugzilla-3.0.2-0.el5.noarch  requires  /bin/sh
    bugzilla-3.0.2-0.el5.noarch  requires  /bin/sh
    bugzilla-3.0.2-0.el5.noarch  requires  perl(DBD::Pg)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(CGI)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(DBI)
    bugzilla-3.0.2-0.el5.noarch  requires  patchutils
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Socket)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(ModPerl::RegistryLoader)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(vars)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Pod::Usage)
    bugzilla-3.0.2-0.el5.noarch  requires  perl >= 0:5.008001
    bugzilla-3.0.2-0.el5.noarch  requires  perl(Exporter)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(POSIX)
    bugzilla-3.0.2-0.el5.noarch  requires  perl(IO::File)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(File::Basename)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(constant)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  /usr/bin/env
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(File::Spec)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(Encode)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  /usr/bin/ruby
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(strict)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(Pod::Usage)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(Getopt::Long)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(Digest::MD5)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  /usr/bin/python
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(Encode::Guess)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  perl(lib)
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  /bin/sh
    bugzilla-contrib-3.0.2-0.el5.noarch  requires  /usr/bin/perl
    bugzilla-doc-3.0.2-0.el5.noarch  requires  perl(base)
    bugzilla-doc-3.0.2-0.el5.noarch  requires  /usr/bin/perl
    bugzilla-doc-3.0.2-0.el5.noarch  requires  perl(constant)
    bugzilla-doc-3.0.2-0.el5.noarch  requires  perl(strict)
    bugzilla-doc-3.0.2-0.el5.noarch  requires  perl(lib)
    bwm-ng-0.5-9.el5.i386  requires  libc.so.6(GLIBC_2.0)
    bwm-ng-0.5-9.el5.i386  requires  libc.so.6(GLIBC_2.3)
    bwm-ng-0.5-9.el5.i386  requires  libc.so.6(GLIBC_2.1)
    bwm-ng-0.5-9.el5.i386  requires  rtld(GNU_HASH)
    bwm-ng-0.5-9.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    bwm-ng-0.5-9.el5.i386  requires  libc.so.6(GLIBC_2.4)
    bwm-ng-0.5-9.el5.i386  requires  libc.so.6
    bwm-ng-0.5-9.el5.i386  requires  procps
    bwm-ng-0.5-9.el5.i386  requires  net-tools
    bzr-1.3.1-1.el5.1.i386  requires  python-elementtree
    bzr-1.3.1-1.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    bzr-1.3.1-1.el5.1.i386  requires  rtld(GNU_HASH)
    bzr-1.3.1-1.el5.1.i386  requires  /usr/bin/python
    bzr-1.3.1-1.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    bzr-1.3.1-1.el5.1.i386  requires  libc.so.6
    bzr-1.3.1-1.el5.1.i386  requires  python(abi) = 0:2.4
    bzr-1.3.1-1.el5.1.i386  requires  libpthread.so.0
    bzr-gtk-0.94.0-2.el5.i386  requires  pygtk2
    bzr-gtk-0.94.0-2.el5.i386  requires  /usr/bin/python
    bzr-gtk-0.94.0-2.el5.i386  requires  python(abi) = 0:2.4
    bzrtools-1.3.0-1.el5.i386  requires  python(abi) = 0:2.4
    c-ares-1.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    c-ares-1.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    c-ares-1.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    c-ares-1.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    c-ares-1.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    c-ares-1.4.0-1.el5.i386  requires  rtld(GNU_HASH)
    c-ares-1.4.0-1.el5.i386  requires  libdl.so.2
    c-ares-1.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    c-ares-1.4.0-1.el5.i386  requires  /sbin/ldconfig
    c-ares-1.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    c-ares-1.4.0-1.el5.i386  requires  libc.so.6
    cabextract-1.1-5.el5.i386  requires  libc.so.6(GLIBC_2.2)
    cabextract-1.1-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cabextract-1.1-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cabextract-1.1-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cabextract-1.1-5.el5.i386  requires  rtld(GNU_HASH)
    cabextract-1.1-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cabextract-1.1-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cabextract-1.1-5.el5.i386  requires  libc.so.6(GLIBC_2.2.3)
    cabextract-1.1-5.el5.i386  requires  libc.so.6
    cacti-0.8.7b-1.el5.noarch  requires  /usr/bin/perl
    cacti-0.8.7b-1.el5.noarch  requires  php-snmp
    cacti-0.8.7b-1.el5.noarch  requires  php-mysql
    cacti-0.8.7b-1.el5.noarch  requires  /bin/sh
    cacti-0.8.7b-1.el5.noarch  requires  /bin/sh
    cacti-0.8.7b-1.el5.noarch  requires  /usr/sbin/useradd
    cacti-0.8.7b-1.el5.noarch  requires  httpd
    cacti-0.8.7b-1.el5.noarch  requires  /usr/bin/php
    cacti-0.8.7b-1.el5.noarch  requires  php
    cacti-0.8.7b-1.el5.noarch  requires  net-snmp
    cacti-0.8.7b-1.el5.noarch  requires  /sbin/service
    cairomm-1.2.4-1.el5.i386  requires  rtld(GNU_HASH)
    cairomm-1.2.4-1.el5.i386  requires  libm.so.6
    cairomm-1.2.4-1.el5.i386  requires  /sbin/ldconfig
    cairomm-1.2.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    cairomm-1.2.4-1.el5.i386  requires  libc.so.6
    cairomm-devel-1.2.4-1.el5.i386  requires  pkgconfig
    cal3d-0.11.0-6.el5.i386  requires  libc.so.6
    cal3d-0.11.0-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cal3d-0.11.0-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cal3d-0.11.0-6.el5.i386  requires  libm.so.6(GLIBC_2.0)
    cal3d-0.11.0-6.el5.i386  requires  rtld(GNU_HASH)
    cal3d-0.11.0-6.el5.i386  requires  libm.so.6
    cal3d-0.11.0-6.el5.i386  requires  /sbin/ldconfig
    cal3d-0.11.0-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    cal3d-0.11.0-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cal3d-devel-0.11.0-6.el5.i386  requires  pkgconfig
    calcurse-1.8-2.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    calcurse-1.8-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    calcurse-1.8-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    calcurse-1.8-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    calcurse-1.8-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    calcurse-1.8-2.el5.i386  requires  rtld(GNU_HASH)
    calcurse-1.8-2.el5.i386  requires  libm.so.6
    calcurse-1.8-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    calcurse-1.8-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    calcurse-1.8-2.el5.i386  requires  libc.so.6
    calcurse-1.8-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    calcurse-1.8-2.el5.i386  requires  libpthread.so.0
    camlp4-3.09.3-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    camlp4-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    camlp4-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    camlp4-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    camlp4-3.09.3-1.el5.i386  requires  libdl.so.2
    camlp4-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    camlp4-3.09.3-1.el5.i386  requires  /bin/sh
    camlp4-3.09.3-1.el5.i386  requires  rtld(GNU_HASH)
    camlp4-3.09.3-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    camlp4-3.09.3-1.el5.i386  requires  libm.so.6
    camlp4-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    camlp4-3.09.3-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    camlp4-3.09.3-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    camlp4-3.09.3-1.el5.i386  requires  libc.so.6
    catdoc-0.94.2-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    catdoc-0.94.2-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    catdoc-0.94.2-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    catdoc-0.94.2-3.el5.i386  requires  rtld(GNU_HASH)
    catdoc-0.94.2-3.el5.i386  requires  libm.so.6(GLIBC_2.0)
    catdoc-0.94.2-3.el5.i386  requires  libm.so.6
    catdoc-0.94.2-3.el5.i386  requires  libc.so.6
    ccache-2.4-10.el5.i386  requires  coreutils
    ccache-2.4-10.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ccache-2.4-10.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ccache-2.4-10.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ccache-2.4-10.el5.i386  requires  /bin/sh
    ccache-2.4-10.el5.i386  requires  /bin/sh
    ccache-2.4-10.el5.i386  requires  rtld(GNU_HASH)
    ccache-2.4-10.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ccache-2.4-10.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ccache-2.4-10.el5.i386  requires  libc.so.6
    cd-discid-0.9-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cd-discid-0.9-7.el5.i386  requires  rtld(GNU_HASH)
    cd-discid-0.9-7.el5.i386  requires  libc.so.6
    cd-discid-0.9-7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cdpr-2.2.1-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cdpr-2.2.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cdpr-2.2.1-2.el5.i386  requires  rtld(GNU_HASH)
    cdpr-2.2.1-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cdpr-2.2.1-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cdpr-2.2.1-2.el5.i386  requires  libc.so.6
    cdrskin-0.4.0-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    cdrskin-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    cdrskin-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cdrskin-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cdrskin-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cdrskin-0.4.0-1.el5.i386  requires  rtld(GNU_HASH)
    cdrskin-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cdrskin-0.4.0-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cdrskin-0.4.0-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    cdrskin-0.4.0-1.el5.i386  requires  libc.so.6
    cdrskin-0.4.0-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    cdrskin-0.4.0-1.el5.i386  requires  libpthread.so.0
    centerim-1:4.22.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    centerim-1:4.22.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    centerim-1:4.22.4-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    centerim-1:4.22.4-1.el5.i386  requires  libdl.so.2
    centerim-1:4.22.4-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    centerim-1:4.22.4-1.el5.i386  requires  libresolv.so.2
    centerim-1:4.22.4-1.el5.i386  requires  libcrypto.so.6
    centerim-1:4.22.4-1.el5.i386  requires  perl(Time::Local)
    centerim-1:4.22.4-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    centerim-1:4.22.4-1.el5.i386  requires  libssl.so.6
    centerim-1:4.22.4-1.el5.i386  requires  rtld(GNU_HASH)
    centerim-1:4.22.4-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    centerim-1:4.22.4-1.el5.i386  requires  libnsl.so.1
    centerim-1:4.22.4-1.el5.i386  requires  /usr/bin/perl
    centerim-1:4.22.4-1.el5.i386  requires  libm.so.6
    centerim-1:4.22.4-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    centerim-1:4.22.4-1.el5.i386  requires  libc.so.6
    cernlib-2006-27.el5.i386  requires  libcrypt.so.1(GLIBC_2.0)
    cernlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cernlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cernlib-2006-27.el5.i386  requires  libm.so.6(GLIBC_2.0)
    cernlib-2006-27.el5.i386  requires  rtld(GNU_HASH)
    cernlib-2006-27.el5.i386  requires  libcrypt.so.1
    cernlib-2006-27.el5.i386  requires  /sbin/ldconfig
    cernlib-2006-27.el5.i386  requires  libm.so.6(GLIBC_2.1)
    cernlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cernlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.2)
    cernlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cernlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    cernlib-2006-27.el5.i386  requires  libnsl.so.1
    cernlib-2006-27.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    cernlib-2006-27.el5.i386  requires  libdl.so.2
    cernlib-2006-27.el5.i386  requires  libm.so.6
    cernlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cernlib-2006-27.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    cernlib-2006-27.el5.i386  requires  libc.so.6
    cernlib-g77-2006-27.el5.i386  requires  libcrypt.so.1(GLIBC_2.0)
    cernlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cernlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cernlib-g77-2006-27.el5.i386  requires  libm.so.6(GLIBC_2.0)
    cernlib-g77-2006-27.el5.i386  requires  libcrypt.so.1
    cernlib-g77-2006-27.el5.i386  requires  /sbin/ldconfig
    cernlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cernlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.2)
    cernlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cernlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    cernlib-g77-2006-27.el5.i386  requires  libnsl.so.1
    cernlib-g77-2006-27.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    cernlib-g77-2006-27.el5.i386  requires  libdl.so.2
    cernlib-g77-2006-27.el5.i386  requires  libm.so.6
    cernlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cernlib-g77-2006-27.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    cernlib-g77-2006-27.el5.i386  requires  libc.so.6
    cernlib-g77-utils-2006-27.el5.i386  requires  /bin/bash
    cernlib-g77-utils-2006-27.el5.i386  requires  /bin/sh
    cernlib-packlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cernlib-packlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cernlib-packlib-2006-27.el5.i386  requires  /bin/sh
    cernlib-packlib-2006-27.el5.i386  requires  rtld(GNU_HASH)
    cernlib-packlib-2006-27.el5.i386  requires  libcrypt.so.1
    cernlib-packlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cernlib-packlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cernlib-packlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    cernlib-packlib-2006-27.el5.i386  requires  libnsl.so.1
    cernlib-packlib-2006-27.el5.i386  requires  libdl.so.2
    cernlib-packlib-2006-27.el5.i386  requires  libm.so.6
    cernlib-packlib-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cernlib-packlib-2006-27.el5.i386  requires  libc.so.6
    cernlib-packlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cernlib-packlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cernlib-packlib-g77-2006-27.el5.i386  requires  /bin/sh
    cernlib-packlib-g77-2006-27.el5.i386  requires  rtld(GNU_HASH)
    cernlib-packlib-g77-2006-27.el5.i386  requires  libcrypt.so.1
    cernlib-packlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cernlib-packlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cernlib-packlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    cernlib-packlib-g77-2006-27.el5.i386  requires  libnsl.so.1
    cernlib-packlib-g77-2006-27.el5.i386  requires  libdl.so.2
    cernlib-packlib-g77-2006-27.el5.i386  requires  libm.so.6
    cernlib-packlib-g77-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cernlib-packlib-g77-2006-27.el5.i386  requires  libc.so.6
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  /bin/sh
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  rtld(GNU_HASH)
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libcrypt.so.1
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libnsl.so.1
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libdl.so.2
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libm.so.6
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cernlib-packlib-gfortran-2006-27.el5.i386  requires  libc.so.6
    cernlib-utils-2006-27.el5.i386  requires  /bin/bash
    cernlib-utils-2006-27.el5.i386  requires  /bin/sh
    certmaster-0.19-1.el5.noarch  requires  /bin/sh
    certmaster-0.19-1.el5.noarch  requires  /bin/sh
    certmaster-0.19-1.el5.noarch  requires  /usr/bin/python
    certmaster-0.19-1.el5.noarch  requires  pyOpenSSL
    certmaster-0.19-1.el5.noarch  requires  python(abi) = 0:2.4
    certmaster-0.19-1.el5.noarch  requires  python >= 0:2.3
    cfengine-2.1.22-2.el5.i386  requires  /sbin/install-info
    cfengine-2.1.22-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cfengine-2.1.22-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cfengine-2.1.22-2.el5.i386  requires  /bin/sh
    cfengine-2.1.22-2.el5.i386  requires  /sbin/chkconfig
    cfengine-2.1.22-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    cfengine-2.1.22-2.el5.i386  requires  rtld(GNU_HASH)
    cfengine-2.1.22-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cfengine-2.1.22-2.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    cfengine-2.1.22-2.el5.i386  requires  libpthread.so.0
    cfengine-2.1.22-2.el5.i386  requires  libnss_nis.so.2
    cfengine-2.1.22-2.el5.i386  requires  libcrypto.so.6
    cfengine-2.1.22-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    cfengine-2.1.22-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cfengine-2.1.22-2.el5.i386  requires  /bin/sh
    cfengine-2.1.22-2.el5.i386  requires  /bin/bash
    cfengine-2.1.22-2.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    cfengine-2.1.22-2.el5.i386  requires  libm.so.6
    cfengine-2.1.22-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cfengine-2.1.22-2.el5.i386  requires  libc.so.6
    cfengine-2.1.22-2.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    cfitsio-3.030-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    cfitsio-3.030-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cfitsio-3.030-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cfitsio-3.030-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cfitsio-3.030-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cfitsio-3.030-2.el5.i386  requires  rtld(GNU_HASH)
    cfitsio-3.030-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cfitsio-3.030-2.el5.i386  requires  /sbin/ldconfig
    cfitsio-3.030-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    cfitsio-3.030-2.el5.i386  requires  libc.so.6
    cfitsio-devel-3.030-2.el5.i386  requires  pkgconfig
    cgdb-0.6.4-2.el5.i386  requires  /sbin/install-info
    cgdb-0.6.4-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cgdb-0.6.4-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cgdb-0.6.4-2.el5.i386  requires  /bin/sh
    cgdb-0.6.4-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    cgdb-0.6.4-2.el5.i386  requires  rtld(GNU_HASH)
    cgdb-0.6.4-2.el5.i386  requires  libm.so.6
    cgdb-0.6.4-2.el5.i386  requires  gdb
    cgdb-0.6.4-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cgdb-0.6.4-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cgdb-0.6.4-2.el5.i386  requires  libc.so.6
    cgdb-0.6.4-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    checkstyle-4.1-4jpp.1.el5.noarch  requires  xerces-j2
    checkstyle-4.1-4jpp.1.el5.noarch  requires  xml-commons-apis-javadoc
    checkstyle-4.1-4jpp.1.el5.noarch  requires  jakarta-commons-beanutils
    checkstyle-4.1-4jpp.1.el5.noarch  requires  regexp >= 0:1.2
    checkstyle-4.1-4jpp.1.el5.noarch  requires  jdom
    checkstyle-4.1-4jpp.1.el5.noarch  requires  antlr >= 0:2.7.1
    checkstyle-4.1-4jpp.1.el5.noarch  requires  jakarta-commons-collections
    checkstyle-4.1-4jpp.1.el5.noarch  requires  ant >= 0:1.6
    checkstyle-4.1-4jpp.1.el5.noarch  requires  jakarta-commons-logging
    checkstyle-4.1-4jpp.1.el5.noarch  requires  antlr-javadoc
    checkstyle-4.1-4jpp.1.el5.noarch  requires  /bin/sh
    checkstyle-4.1-4jpp.1.el5.noarch  requires  xalan-j2
    checkstyle-4.1-4jpp.1.el5.noarch  requires  jakarta-commons-beanutils-javadoc
    checkstyle-4.1-4jpp.1.el5.noarch  requires  /usr/bin/perl
    checkstyle-4.1-4jpp.1.el5.noarch  requires  velocity
    checkstyle-4.1-4jpp.1.el5.noarch  requires  ant-javadoc
    checkstyle-4.1-4jpp.1.el5.noarch  requires  jaxp_parser_impl
    checkstyle-optional-4.1-4jpp.1.el5.noarch  requires  sed
    checkstyle-optional-4.1-4jpp.1.el5.noarch  requires  /bin/sh
    chkrootkit-0.48-7.el5.i386  requires  libc.so.6(GLIBC_2.2)
    chkrootkit-0.48-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    chkrootkit-0.48-7.el5.i386  requires  libc.so.6(GLIBC_2.3)
    chkrootkit-0.48-7.el5.i386  requires  libc.so.6(GLIBC_2.1)
    chkrootkit-0.48-7.el5.i386  requires  /bin/sh
    chkrootkit-0.48-7.el5.i386  requires  /usr/bin/consolehelper
    chkrootkit-0.48-7.el5.i386  requires  rtld(GNU_HASH)
    chkrootkit-0.48-7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    chkrootkit-0.48-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    chkrootkit-0.48-7.el5.i386  requires  libc.so.6
    chmlib-0.39-7.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    chmlib-0.39-7.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    chmlib-0.39-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    chmlib-0.39-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    chmlib-0.39-7.el5.i386  requires  libc.so.6(GLIBC_2.1)
    chmlib-0.39-7.el5.i386  requires  rtld(GNU_HASH)
    chmlib-0.39-7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    chmlib-0.39-7.el5.i386  requires  /sbin/ldconfig
    chmlib-0.39-7.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    chmlib-0.39-7.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    chmlib-0.39-7.el5.i386  requires  libc.so.6
    chmlib-0.39-7.el5.i386  requires  libpthread.so.0
    chrpath-0.13-1.1.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    chrpath-0.13-1.1.el5.1.i386  requires  rtld(GNU_HASH)
    chrpath-0.13-1.1.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    chrpath-0.13-1.1.el5.1.i386  requires  libc.so.6
    chrpath-0.13-1.1.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    cksfv-1.3.12-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    cksfv-1.3.12-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cksfv-1.3.12-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cksfv-1.3.12-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cksfv-1.3.12-2.el5.i386  requires  rtld(GNU_HASH)
    cksfv-1.3.12-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cksfv-1.3.12-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cksfv-1.3.12-2.el5.i386  requires  libc.so.6
    clamav-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    clamav-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    clamav-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    clamav-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    clamav-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    clamav-0.93-1.el5.i386  requires  rtld(GNU_HASH)
    clamav-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    clamav-0.93-1.el5.i386  requires  libc.so.6
    clamav-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    clamav-0.93-1.el5.i386  requires  libpthread.so.0
    clamav-devel-0.93-1.el5.i386  requires  /bin/bash
    clamav-devel-0.93-1.el5.i386  requires  /bin/sh
    clamav-filesystem-0.93-1.el5.i386  requires  /bin/sh
    clamav-lib-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    clamav-lib-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    clamav-lib-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    clamav-lib-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    clamav-lib-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    clamav-lib-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    clamav-lib-0.93-1.el5.i386  requires  rtld(GNU_HASH)
    clamav-lib-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    clamav-lib-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    clamav-lib-0.93-1.el5.i386  requires  /sbin/ldconfig
    clamav-lib-0.93-1.el5.i386  requires  libc.so.6
    clamav-lib-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    clamav-lib-0.93-1.el5.i386  requires  libpthread.so.0
    clamav-milter-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    clamav-milter-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    clamav-milter-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    clamav-milter-0.93-1.el5.i386  requires  rtld(GNU_HASH)
    clamav-milter-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    clamav-milter-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    clamav-milter-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    clamav-milter-0.93-1.el5.i386  requires  libpthread.so.0
    clamav-milter-0.93-1.el5.i386  requires  libresolv.so.2
    clamav-milter-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    clamav-milter-0.93-1.el5.i386  requires  libresolv.so.2(GLIBC_2.2)
    clamav-milter-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    clamav-milter-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    clamav-milter-0.93-1.el5.i386  requires  /bin/sh
    clamav-milter-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    clamav-milter-0.93-1.el5.i386  requires  libresolv.so.2(GLIBC_2.0)
    clamav-milter-0.93-1.el5.i386  requires  sendmail
    clamav-milter-0.93-1.el5.i386  requires  coreutils
    clamav-milter-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    clamav-milter-0.93-1.el5.i386  requires  libc.so.6
    clamav-milter-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    clamav-milter-sysv-0.93-1.el5.i386  requires  /etc/rc.d/init.d
    clamav-milter-sysv-0.93-1.el5.i386  requires  initscripts
    clamav-milter-sysv-0.93-1.el5.i386  requires  /bin/sh
    clamav-milter-sysv-0.93-1.el5.i386  requires  /bin/sh
    clamav-milter-sysv-0.93-1.el5.i386  requires  chkconfig
    clamav-server-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    clamav-server-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    clamav-server-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    clamav-server-0.93-1.el5.i386  requires  rtld(GNU_HASH)
    clamav-server-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    clamav-server-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    clamav-server-0.93-1.el5.i386  requires  libpthread.so.0
    clamav-server-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    clamav-server-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    clamav-server-0.93-1.el5.i386  requires  /bin/bash
    clamav-server-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    clamav-server-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    clamav-server-0.93-1.el5.i386  requires  libc.so.6
    clamav-server-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    clamav-server-sysv-0.93-1.el5.i386  requires  /etc/rc.d/init.d
    clamav-update-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    clamav-update-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    clamav-update-0.93-1.el5.i386  requires  /bin/chown
    clamav-update-0.93-1.el5.i386  requires  rtld(GNU_HASH)
    clamav-update-0.93-1.el5.i386  requires  /bin/chmod
    clamav-update-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    clamav-update-0.93-1.el5.i386  requires  libpthread.so.0
    clamav-update-0.93-1.el5.i386  requires  libresolv.so.2
    clamav-update-0.93-1.el5.i386  requires  /etc/cron.d
    clamav-update-0.93-1.el5.i386  requires  libresolv.so.2(GLIBC_2.2)
    clamav-update-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    clamav-update-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    clamav-update-0.93-1.el5.i386  requires  /bin/sh
    clamav-update-0.93-1.el5.i386  requires  /bin/bash
    clamav-update-0.93-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    clamav-update-0.93-1.el5.i386  requires  libc.so.6
    clamav-update-0.93-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.3.2)
    clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    clearsilver-0.10.4-4.el5.i386  requires  rtld(GNU_HASH)
    clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    clearsilver-0.10.4-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    clearsilver-0.10.4-4.el5.i386  requires  libc.so.6
    cln-1.1.13-2.el5.i386  requires  /sbin/install-info
    cln-1.1.13-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    cln-1.1.13-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cln-1.1.13-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cln-1.1.13-2.el5.i386  requires  rtld(GNU_HASH)
    cln-1.1.13-2.el5.i386  requires  libm.so.6
    cln-1.1.13-2.el5.i386  requires  /sbin/ldconfig
    cln-1.1.13-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    cln-1.1.13-2.el5.i386  requires  libc.so.6
    cln-devel-1.1.13-2.el5.i386  requires  pkgconfig
    cln-devel-1.1.13-2.el5.i386  requires  /bin/sh
    cln-devel-1.1.13-2.el5.i386  requires  /bin/sh
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    cmake-2.4.8-3.el5.i386  requires  rpm
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.2.3)
    cmake-2.4.8-3.el5.i386  requires  libdl.so.2
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    cmake-2.4.8-3.el5.i386  requires  rtld(GNU_HASH)
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.1.1)
    cmake-2.4.8-3.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    cmake-2.4.8-3.el5.i386  requires  libm.so.6
    cmake-2.4.8-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    cmake-2.4.8-3.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    cmake-2.4.8-3.el5.i386  requires  libc.so.6
    cmucl-19d-3.el5.1.i386  requires  /bin/csh
    cmucl-19d-3.el5.1.i386  requires  libdl.so.2(GLIBC_2.0)
    cmucl-19d-3.el5.1.i386  requires  libc.so.6(GLIBC_2.2)
    cmucl-19d-3.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    cmucl-19d-3.el5.1.i386  requires  libdl.so.2
    cmucl-19d-3.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    cmucl-19d-3.el5.1.i386  requires  /bin/sh
    cmucl-19d-3.el5.1.i386  requires  libm.so.6(GLIBC_2.0)
    cmucl-19d-3.el5.1.i386  requires  rtld(GNU_HASH)
    cmucl-19d-3.el5.1.i386  requires  libm.so.6
    cmucl-19d-3.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    cmucl-19d-3.el5.1.i386  requires  libdl.so.2(GLIBC_2.1)
    cmucl-19d-3.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    cmucl-19d-3.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    cmucl-19d-3.el5.1.i386  requires  libc.so.6
    cmucl-extras-19d-3.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    cmucl-extras-19d-3.el5.1.i386  requires  rtld(GNU_HASH)
    cmucl-extras-19d-3.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    cmucl-extras-19d-3.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    cmucl-extras-19d-3.el5.1.i386  requires  libc.so.6
    codeblocks-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    codeblocks-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    codeblocks-8.02-1.el5.i386  requires  libdl.so.2
    codeblocks-8.02-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    codeblocks-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    codeblocks-8.02-1.el5.i386  requires  libpthread.so.0
    codeblocks-8.02-1.el5.i386  requires  shared-mime-info
    codeblocks-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    codeblocks-8.02-1.el5.i386  requires  /bin/sh
    codeblocks-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    codeblocks-8.02-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    codeblocks-8.02-1.el5.i386  requires  rtld(GNU_HASH)
    codeblocks-8.02-1.el5.i386  requires  libm.so.6
    codeblocks-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    codeblocks-8.02-1.el5.i386  requires  libc.so.6
    codeblocks-contrib-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    codeblocks-contrib-8.02-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    codeblocks-contrib-8.02-1.el5.i386  requires  libdl.so.2
    codeblocks-contrib-8.02-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    codeblocks-contrib-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    codeblocks-contrib-8.02-1.el5.i386  requires  libpthread.so.0
    codeblocks-contrib-8.02-1.el5.i386  requires  libm.so.6(GLIBC_2.1)
    codeblocks-contrib-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    codeblocks-contrib-8.02-1.el5.i386  requires  rtld(GNU_HASH)
    codeblocks-contrib-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    codeblocks-contrib-8.02-1.el5.i386  requires  libc.so.6
    codeblocks-contrib-8.02-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    codeblocks-contrib-8.02-1.el5.i386  requires  libm.so.6
    codeblocks-contrib-libs-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    codeblocks-contrib-libs-8.02-1.el5.i386  requires  libdl.so.2
    codeblocks-contrib-libs-8.02-1.el5.i386  requires  /sbin/ldconfig
    codeblocks-contrib-libs-8.02-1.el5.i386  requires  libpthread.so.0
    codeblocks-contrib-libs-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    codeblocks-contrib-libs-8.02-1.el5.i386  requires  rtld(GNU_HASH)
    codeblocks-contrib-libs-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    codeblocks-contrib-libs-8.02-1.el5.i386  requires  libm.so.6
    codeblocks-contrib-libs-8.02-1.el5.i386  requires  libc.so.6
    codeblocks-devel-8.02-1.el5.i386  requires  pkgconfig
    codeblocks-libs-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    codeblocks-libs-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    codeblocks-libs-8.02-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    codeblocks-libs-8.02-1.el5.i386  requires  /sbin/ldconfig
    codeblocks-libs-8.02-1.el5.i386  requires  libpthread.so.0
    codeblocks-libs-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    codeblocks-libs-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    codeblocks-libs-8.02-1.el5.i386  requires  rtld(GNU_HASH)
    codeblocks-libs-8.02-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    codeblocks-libs-8.02-1.el5.i386  requires  libdl.so.2
    codeblocks-libs-8.02-1.el5.i386  requires  libm.so.6
    codeblocks-libs-8.02-1.el5.i386  requires  libc.so.6
    codeblocks-libs-8.02-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    colordiff-1.0.6a-2.el5.noarch  requires  perl(Getopt::Long)
    colordiff-1.0.6a-2.el5.noarch  requires  /usr/bin/perl
    colordiff-1.0.6a-2.el5.noarch  requires  bzip2
    colordiff-1.0.6a-2.el5.noarch  requires  gzip
    colordiff-1.0.6a-2.el5.noarch  requires  perl(IPC::Open2)
    colordiff-1.0.6a-2.el5.noarch  requires  /bin/sh
    colordiff-1.0.6a-2.el5.noarch  requires  perl(strict)
    colordiff-1.0.6a-2.el5.noarch  requires  diffutils
    colordiff-1.0.6a-2.el5.noarch  requires  less
    comedilib-0.8.1-1.el5.i386  requires  rtld(GNU_HASH)
    comedilib-0.8.1-1.el5.i386  requires  python(abi) = 0:2.4
    comedilib-0.8.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    comedilib-0.8.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    comedilib-0.8.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    comedilib-0.8.1-1.el5.i386  requires  /bin/sh
    comedilib-0.8.1-1.el5.i386  requires  libm.so.6
    comedilib-0.8.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    comedilib-0.8.1-1.el5.i386  requires  flex
    comedilib-0.8.1-1.el5.i386  requires  /sbin/ldconfig
    comedilib-0.8.1-1.el5.i386  requires  libc.so.6
    comedilib-0.8.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    comedilib-devel-0.8.1-1.el5.i386  requires  python(abi) = 0:2.4
    comedilib-devel-0.8.1-1.el5.i386  requires  pkgconfig
    comedilib-devel-0.8.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    comedilib-devel-0.8.1-1.el5.i386  requires  rtld(GNU_HASH)
    comedilib-devel-0.8.1-1.el5.i386  requires  libm.so.6
    comedilib-devel-0.8.1-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    comedilib-devel-0.8.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    comedilib-devel-0.8.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    comedilib-devel-0.8.1-1.el5.i386  requires  libc.so.6
    compface-1.5.2-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    compface-1.5.2-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    compface-1.5.2-5.el5.i386  requires  rtld(GNU_HASH)
    compface-1.5.2-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    compface-1.5.2-5.el5.i386  requires  /sbin/ldconfig
    compface-1.5.2-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    compface-1.5.2-5.el5.i386  requires  libc.so.6
    conmux-0.0-6.493svn.el5.noarch  requires  perl
    conmux-0.0-6.493svn.el5.noarch  requires  perl(IPC::Open3)
    conmux-0.0-6.493svn.el5.noarch  requires  /bin/sh
    conmux-0.0-6.493svn.el5.noarch  requires  /bin/sh
    conmux-0.0-6.493svn.el5.noarch  requires  /sbin/chkconfig
    conmux-0.0-6.493svn.el5.noarch  requires  perl(Getopt::Long)
    conmux-0.0-6.493svn.el5.noarch  requires  logrotate
    conmux-0.0-6.493svn.el5.noarch  requires  perl(Symbol)
    conmux-0.0-6.493svn.el5.noarch  requires  perl(strict)
    conmux-0.0-6.493svn.el5.noarch  requires  perl(IO::Socket)
    conmux-0.0-6.493svn.el5.noarch  requires  perl(Net::Domain)
    conmux-0.0-6.493svn.el5.noarch  requires  /sbin/service
    conmux-0.0-6.493svn.el5.noarch  requires  perl(lib)
    conmux-0.0-6.493svn.el5.noarch  requires  perl(base)
    conmux-0.0-6.493svn.el5.noarch  requires  /usr/bin/perl
    conmux-client-0.0-6.493svn.el5.noarch  requires  perl(IO::Socket)
    conmux-client-0.0-6.493svn.el5.noarch  requires  perl(POSIX)
    conmux-client-0.0-6.493svn.el5.noarch  requires  perl(Getopt::Long)
    conmux-client-0.0-6.493svn.el5.noarch  requires  /usr/bin/perl
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    coriander-2.0.0-0.6.rc6.el5.i386  requires  rtld(GNU_HASH)
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libpthread.so.0
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libc.so.6(GLIBC_2.2)
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libdl.so.2
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libm.so.6
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    coriander-2.0.0-0.6.rc6.el5.i386  requires  libc.so.6
    cowsay-3.03-4.el5.noarch  requires  perl(Text::Tabs)
    cowsay-3.03-4.el5.noarch  requires  /usr/bin/perl


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]